首页 > 其他> E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关